Bug 261516 - Gnome-terminal doesn't work on Oracle Linux 7.2
Gnome-terminal doesn't work on Oracle Linux 7.2
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: -- Other --
8.2
PC Other
: P3 (vote)
: 8.2
Assigned To: ilia
issues@cnd
82patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-12 19:17 UTC by soldatov
Modified: 2016-12-09 02:40 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2016-05-12 19:17:24 UTC
Scenario:
- Launch NetBeans 8.1 or Oracle Solaris Studio on Oracle Linux 7.2
- Create Welcome
- Open Project Properties window
- Set Run|Console Type = External Terminal
- Set Run|External Terminal = Gnome Terminal
- Press "Run Project" button
==> run fails

P.S. Xterm works nicely.
Comment 1 ilia 2016-12-06 17:33:20 UTC
Fixed in internal repo (21a519807d17)
Comment 2 soldatov 2016-12-08 14:17:08 UTC
Verified in internal NetBeans 8,2 patch 1 build.
Comment 3 Quality Engineering 2016-12-09 02:40:35 UTC
Integrated into 'main-silver', will be available in build *201612090001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/0123c5b3ab54
User: Ilia Gromov <ilia@netbeans.org>
Log: Fixed #261516 - Gnome-terminal doesn't work on Oracle Linux 7.2
(transplanted from 21a519807d176e4b3e2e53a3a06e7fa0b299f343)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo